MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/playlist_mapper.h File Reference

Go to the source code of this file.

## Functions
struct playlist_provider * | playlist_mapper_open (const char *uri, struct input_stream **is_r)
| Opens a playlist from an URI relative to the playlist or music directory.

## Function Documentation

struct playlist_provider* playlist_mapper_open | ( | const char * | uri,
|  | struct input_stream ** | is_r
| ) |  | `[read]`

Opens a playlist from an URI relative to the playlist or music directory.

Parameters:

  is_r | on success, an input_stream object may be returned here, which must be closed after the playlist_provider object is freed